From 25abd48ef338097325da65d04ad5696db07edf82 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 14 2016 16:06:21 +0000
Subject: [PATCH 316/1001] Show how to display avatar images for each group in the groups layout.


---

diff --git a/hubs/app.py b/hubs/app.py
index 6e4661d..851e850 100644
--- a/hubs/app.py
+++ b/hubs/app.py
@@ -17,6 +17,10 @@ from hubs.utils import username2avatar
 
 app = flask.Flask(__name__)
 
+# Register a global filter, useful for displaying user images
+app.template_filter('avatar')(hubs.widgets.base.avatar)
+
+
 logging.basicConfig()
 
 
